body{  color: #641E3F; font-Verdana; font-size:8pt; background-color:#FFFFFF; font-family:Verdana}

body {
scrollbar-3d-light-color:#FFFFFF; scrollbar-arrow-color:#EACED3;
scrollbar-base-color:#FFFFFF; scrollbar-dark-shadow-color:#103C61;
scrollbar-face-color:#FFFFFF; scrollbar-highlight-color:#103C6;
scrollbar-track-color:#FFFFFF; scrollbar-shadow-color:#103C6; font-family:Verdana; font-size:8pt}

a {	text-decoration: none;
	color: #641E3F;
	font-size: 8pt;
	font-family: Verdana;
	 }
a:hover {  font-family:Verdana; font-size:8pt}

.lien_1 {  font-family: Verdana; font-size: 11px; text-decoration: none; color: #641E3F; clip:     rect(   ); font-weight:bold}
:hover.lien_1 {color : #641E3F;font-family:Verdana; font-size:8pt}

.lien_2 {  font-family: Verdana; font-size: 8pt; text-decoration: none; color: #641E3F; clip:     rect(   )}
:hover.lien_2 {color : #641E3F;font-family:Verdana; font-size:8pt}

.lien_3 { font-family: Verdana; font-size: 8pt; text-decoration: none; color: #641E3F; clip:     rect(   )}
:hover.lien_3 { color : #641E3F;font-family:Verdana; font-size:8pt }

.lienp { font-family: Verdana; font-size: 8pt; color: #641E3F }
.liencom { font-family: Verdana; font-size: 8pt; color: #641E3F }

.lien_part { font-family: Verdana; font-size: 8pt; color: #641E3F }


.T1 {  font-family: Verdana; font-size: 10pt; font-weight: bold; color: #641E3F; text-transform: none; text-align: left; text-indent: 20pt}
.T2 {  font-family: Verdana; font-size: 8pt; color: #641E3F; font-weight: normal; margin-right: 35px; margin-left: 40px; vertical-align: middle; padding-top: 3px; padding-bottom: 3px}

.texte {  font-family: Verdana; font-size: 8pt; clip:  border: #641E3F; left: 20px; text-align: justify; color: #641E3F}
.textecent { font-family: Verdana; font-size: 8pt; text-align:center; font-weight: bold; color: #641E3F }

.visit {  font-family: Verdana; font-size: 8pt;color:#641E3F }

.barre11 {
	border:1px solid #EACED3; font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	color: #641E3F;
	text-decoration: none;
	font-weight: bold;
	background-color: #FCF8F9;
	padding: 2px
}

.barre22 {
	border:1px solid #EACED3; font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	background-color: #FCF8F9;
	vertical-align: middle;
	color: #641E3F;
	padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px
}

.barre1 {
	border-left:1px solid #EACED3; border-right:1px solid #EACED3; border-top:1px solid #EACED3; font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	color: #641E3F;
	text-decoration: none;
	font-weight: bold;
	background-color: #FCF8F9;
	padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px
}

.barre2 {
	border-left:1px solid #EACED3; border-right:1px solid #EACED3; border-bottom:1px solid #EACED3; font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;
	background-color: #FCF8F9;
	vertical-align: middle;
	color: #641E3F;
	padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px
}

.cad_info {
	border: 1px solid #EACED3;
	background-color: #FFFFFF;
	width: 100%;
	vertical-align: middle;
	position: relative;
	font-family: Verdana;
	color: #000000;padding-left:1px; padding-right:1px; padding-top:2px; padding-bottom:2px; font-size:8pt
}

.cad_info2 {
	border: 1px solid #EACED3;
	background-color: #FFFFFF;
	width: 100%;
	position: relative; color:#FFFFFF; font-size:8pt; padding-left:1px; padding-right:1px; padding-top:3px; padding-bottom:3px; font-family:Verdana
}

.cad_info3 {
	border: 1px solid #EACED3;
	background-color: #FFFFFF;
	width: 100%;
	position: relative; font-family: Verdana; font-size:8pt; color:#FFFFFF; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px
}

input, select, textarea {
	border:1px solid #E4C0C7;
	background-color:#FFFFFF;
	font-family: Verdana;
	font-size: 8pt
}

.check {
	background-color:#FFFFFF;color:#000000; font-family:Verdana; font-size:8pt
}